Name: kron4ek-wine-7.2-staging-tkg-amd64
Provider: Kron4ek
Channel: stable
File:
- file_name: wine-7.2-staging-tkg-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/7.2/wine-7.2-staging-tkg-amd64.tar.xz
  file_checksum: 1f465a6f9d3c6b6757d380cb7becc7c0
  file_size: 46877788
  rename: kron4ek-wine-7.2-staging-tkg-amd64.tar.xz
